@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,700);
body.custom-background {
    background-color: #fff !important;
}
body {
    background-color: #fff !important;
	border:0px !important;
}
body.custom-background {
    background-color: #fff;
}
.wrapper {
    margin: 0 auto;
    background:#fff;
}
#primary {
	float:none;
	width:auto;
}
#main-nav {
	background-color:#660033 !important;
	border-color:#660033 !important;
	margin:auto; max-width:1017px;
}
#main-nav a:hover {
	
	background-color:#38011F !important;
	
}
#main-nav ul {
	margin:auto;
	text-align:center;
}
.wrapper {
    max-width: none !important;
    margin: 0 auto;
    background:none !important;
	-webkit-box-shadow:none !important;
    box-shadow:none !important;
    border-radius: 0px !important;
}
body, input, textarea, article {
	
	font-family:'Ubuntu', "Trebuchet MS", Arial, Helvetica, sans-serif;
}
article {
-webkit-box-shadow:none !important;
    box-shadow:none !important;	
}
.container, .featured-slider {
	max-width:1018px !important;
}
.featured-slider {
	max-width:1008px !important;
	margin:auto;
	margin-top:20px;
	border:5px solid #660033;
}
.cat-buttons li { margin:5px; display:inline-block; vertical-align:top; width:18%; padding:0; }
.cat-buttons li a { border: 0px; padding:5px; text-align:center; color:#fff !important; text-decoration:none; display:block; padding-left:20px; padding-right:20px; background-color:#660033; border-radius:6px; }
.cat-buttons li a:hover { background-color:#38011F; color:#fff; }
 .featured-text {
	 font-family:'Ubuntu', "Trebuchet MS", Arial, Helvetica, sans-serif;
	 padding:0 !important;
	 width:92% !important;
	 padding-right:4% !important;
	 background:none !important;
	 bottom:auto !important;
	 top:0px !important;
	 padding-left:4% !important;
	
	 right:auto !important;
 }
 .featured-content {
	  padding-top:40px;
 }
 #branding {
	 margin-top:0px !important;
 }
 #branding .hgroup-wrap {
	 padding-top:0px !important;
	 padding-bottom:10px !important;
 }
.featured-slider figure > a > img {
	 border-radius:0px;
 }
 .featured-text .featured-title {
	 display:none;
 }
 #footerarea {
    background-color: #fff !important;
	border-top:0px solid #fff;
	margin-bottom:0px !important;
	padding-bottom:20px;
 }
 #footerarea .widget-area {
    padding: 40px 0;
	padding-bottom:15px !important;
}
 #site-generator {
    padding: 0px !important;
    border-top:none !important;
    color: #333;
	padding-bottom:20px;
	margin-bottom:0px;
}
#site-generator a {
	 color: #000 !important;
}
.breakout-box {
display:inline-block;
vertical-align:top;
min-height:150px;
	width:30.7%;
	margin-right:2%;
	padding:0;
	
	background-color:#fff;
	border:5px solid #660033;
  
	
}
.breakout-box .inside {
	padding:20px;
}
.breakout-box h6 {
color:#a6a330;
text-align:center;
font-weight:bold;
padding-top:10px;
}
.breakout-box:last-child {
display:inline-block;
vertical-align:top;
min-height:150px;
	width:30.7%;
	margin-right:0;
	padding:0;
	border:5px solid #660033;
	background-color:#fff;
	  
}
.entry-content {
	padding-left:0 !important;
	padding-right:0 !important;
}
.entry-content a {
font-weight:bold;
}
#main-nav a {
	text-transform:uppercase;
}
#menu-footer li {
	font-weight:bold;
	font-size:102%;
}
#menu-footer li:last-child {
padding-bottom:4px !important;	
}
.jw_easy_slider_name {
	display:none;
}
.jcarousel-control-prev, .jcarousel-control-next {
	display:none;
}
.jcarousel-wrapper {
	border:0px !important;
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
	margin-top:8px!important;
	margin-bottom:14px!important;
}
.jcarousel ul {
	margin:0 !important;
	padding:0 !important;
}
.jcarousel ul li img {
	height:auto !important;
	max-width:240px !important;
	
}
.jcarousel ul li {
vertical-align:middle;
display:inline-block;
float:none;	
}
.button {
	text-align:center;
	margin-bottom:10px;
	
}

#footerarea .widget-wrap {
    border-top: 0px !important;
    padding: 0 2.5%;
}
.widget {
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
}
a {
	color:#660033 !Important;
}
a:hover {
	color:#38011F !Important;
}
#footerarea .textwidget h5 {
	color:#660033 !Important;
}
#main-nav ul li a, #main-nav ul li a:hover {
	color:#fff !important;
}
#main-nav ul li ul li a {
	color:#660033 !Important;
}
#main-nav ul li ul li a:hover {
	color:#fff !important;
}
#main-nav ul li ul {
	border-color:#38011F !important;
}
#main-nav ul > li:hover > a {
	background-color:#38011F !important;
	color:#fff !Important;
}
#main-nav ul li ul li {
	background:#fff !important;
}
.button a {
	display:block;
	width:90%;
	height:94%;
	color:#fff !important;
	padding:3%;
	padding-left:5%;
	padding-right:5%;
	border-radius:0px;
	font-size:120%;
	font-weight:bold;
	background-color:#660033;
	text-decoration:none;
	
}

.button a:hover {
	background-color:#38011F;
	color:#fff;
}
#footerarea .container {
	border-top:1px solid #CCC;
	
}
#site-title a img {
	max-height:160px;
}
.logo-2 img {
	max-height:160px;
}
#site-logo {
	float:none !important;
}
#site-title, .festivalDate {
	float:left;
}
.festivalDate {
	margin:2%;
	font-size:160%;
}
.festivalDate p {
	font-size:80%;
	color:#333;
}
.logo-2 {
	float:right;
}

#site-logo .hgroup-right {
margin:2%;

}
.post-featured-image { max-width:500px; float:right; margin:20px; }
.entry-header .entry-title {
	padding:0px !important;
	padding-bottom:16px !important;
	color:#660033;
	border-bottom:1px solid #CCC;
}
.social-icons ul li.rss a:before {
    content: '\f454';
}
#controllers {
	display:none !important;
}
.inline-block {width:28%; margin:2%; min-height:40px; display:inline-block; vertical-align:top; color:#666 !important;} .inline-block strong { color:#000;}.small-height{min-height:0px;}
h2 {
	color:#1b896c !important;
    font-size: 1.8em;
    line-height: 1.4;
    text-transform: uppercase;
	font-weight:bold;
}
h3 {
	color:#660033 !important;
    font-size: 1.5em;
    line-height: 1.4;
 text-transform: uppercase;
}
hr {
	margin-top:10px;
	margin-bottom:20px;
	width:100%;
}
h1 {
	
	font-size:2.6em !important;
}
.artist-header {
margin-top:40px;
letter-spacing:1.2px;
background-color:#1b896c;
color:#fff !important;
padding:10px;
padding-left:30px;
font-weight:bold;
border-radius:8px;
margin-bottom:20px !important;	
}

.pt-cv-wrapper .btn-success {
    color: #fff !important;
    background-color: #1b896c;
    border-color: #1b896c;
}
.pt-cv-wrapper .btn-success:hover {
    color: #fff;
    background-color: #660033;
    border-color: #660033;
}
.entry-header {
	margin-bottom:20px;
}
.side-header {
float:right;
font-size:1.5em;	
color: #660033;
font-weight:bold;
margin-top:10px;	
}
.news-releases .pt-cv-content-item {
margin-bottom:20px;
padding-bottom:10px;
border-bottom:1px solid #ccc;	
	
}

h1 {
    padding: 0px !important;
    padding-bottom: 16px !important;
    color: #660033 !important;
    border-bottom: 1px solid #CCC;
}
#footerarea .col-3:first-child {
	width:20%;
}
#footerarea .col-3:last-child {
	width:30%;
}
#footerarea .col-3 {
	width:40%;
}

.sticky-popup-right .popup-title {
    writing-mode: initial !important;
    -webkit-transform: rotate(90deg) !important;
    -moz-transform: rotate(90deg) !important;
    -o-transform: rotate(90deg) !important;
    white-space: nowrap;
    display: block;
    padding: 0px 0px 0px 8px;
}

.sticky-popup-right .popup-header {
    
    width: 35px;
    float: left;
    height: 85px !important;
    border-radius: 4px 0 0 4px;
    padding: 5px !important;
    padding-left: 0 !important;
}
.popup-content {
overflow-y:hidden !important;
}
@media screen and (max-width: 480px) {
	.breakout-box {
display:block !important;
width:auto !important;
margin:2.5% !important;
border:none !important;
border-bottom:3px solid #660033 !important;
margin-bottom:30px !important;
}
.mobile-full {
	display:block;
	width:auto;
	float:none;
}
.cat-buttons li { margin:2%; display:block; vertical-align:top; width:auto; padding:0; }
#site-title, .festivalDate {
	float:none;
	margin:auto;
	text-align:center;
}
.logo-2, #site-logo .hgroup-right {
	display:none;
}
h1 {
	color:#333 !important;
	font-size:1.8em !important;
}
#main-nav {
	border:none !important;
	background-color:#fff !important;
}
.breakout-box .inside {
	padding:0px !important;
	padding-bottom:20px !important;
}
.breakout-box:last-child {
border-bottom:none !important;	
}
.inline-block {width:auto; margin:2%; min-height:40px; display:block; vertical-align:top; color:#666 !important;} .small-height{min-height:0px;}
#footerarea .col-3 {
	display:block !important;
	width:auto !important;
	
}
.side-header {
	float:none;
}
}
